<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
  <table>long_pages</table>
  <order>long_id DESC</order>
  <increment>long_id</increment>
  <title>Отдельные страницы</title>
</main>
<item>
  <column>long_id</column>
  <title>ID</title>
  <type>increment</type>
  <view>
		<table>True</table>
		<form>False</form>
   </view>		
  <hint>Порядковый номер</hint>
</item>
<item>
   <column>long_title</column>
   <title>Заголовок</title>
   <type>text</type>
   <col>40</col>
    <view>
		<table>True</table>
		<form>True</form>
	</view>	
   <hint>Заголовок страницы</hint>
</item>
<item>
   <column>long_text</column>
   <title>Текст</title>
   <type>textareatiny</type>
   <row>30</row>
   <col>45</col>
   <view>
		<table>False</table>
		<form>True</form>
	</view>	
   <hint>Текст страницы</hint>
</item>
<item>
	<column>active</column>
	<title>Публиковать</title>
	<type>checkbox</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Сделать страницу видимой</hint>
</item>
</items>